RubyGems Navigation menu

unihawk 0.0.2

Read a file in a target encoding (Only works with UTF-16LE, UTF-16BE, and UTF-8)

Gemfile
          gem 'unihawk', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install unihawk
  
  
  
  
  
  
  

Authors:

  • Tanin Na Nakorn

Owners:

Total downloads 1,524

For this version 793

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 18, 2012 (6 KB)
  2. 0.0.1 - October 18, 2012 (6 KB)